{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Subscriptions Info [Metricbeat NATS] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"params\": {\"totalFunc\": \"sum\", \"perPage\": 1, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"showPartialRows\": false, \"showMeticsAtAllLevels\": false, \"showTotal\": false, \"showMetricsAtAllLevels\": false}, \"aggs\": [{\"params\": {\"field\": \"nats.subscriptions.cache.fanout.avg\", \"customLabel\": \"Cache Fanout Avg\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.cache.fanout.max\", \"customLabel\": \"Cache Fanout Max\"}, \"id\": \"2\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.cache.hit_rate\", \"customLabel\": \"Cache Hit Rate\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.cache.size\", \"customLabel\": \"Cache Size\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.inserts\", \"customLabel\": \"Inserts\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.matches\", \"customLabel\": \"Matches\"}, \"id\": \"6\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.removes\", \"customLabel\": \"Removes\"}, \"id\": \"7\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.total\", \"customLabel\": \"Total\"}, \"id\": \"8\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"table\", \"title\": \"Subscriptions Info [Metricbeat NATS] ECS\"}"
            },
            "id": "b129b220-1e44-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:54:30.301Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Current Memory Usage [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"metric\": {\"percentageMode\": false, \"style\": {\"fontSize\": 42, \"bgColor\": false, \"bgFill\": \"#000\", \"labelColor\": false, \"subText\": \"\"}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\", \"useRanges\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.mem.bytes\", \"customLabel\": \"Memory (Bytes)\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"metric\", \"title\": \"Current Memory Usage [Metricbeat NATS] ECS\"}"
            },
            "id": "30a61c00-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:56:32.097Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Server Uptime [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"metric\": {\"percentageMode\": false, \"style\": {\"fontSize\": 42, \"bgColor\": false, \"bgFill\": \"#000\", \"labelColor\": false, \"subText\": \"\"}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\", \"useRanges\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.uptime\", \"customLabel\": \"Server Uptime\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"metric\", \"title\": \"Server Uptime [Metricbeat NATS] ECS\"}"
            },
            "id": "206f1bc0-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:57:04.084Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Total Connections [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"metric\": {\"percentageMode\": false, \"style\": {\"fontSize\": 42, \"bgColor\": false, \"bgFill\": \"#000\", \"labelColor\": false, \"subText\": \"\"}, \"colorSchema\": \"Green to Red\", \"invertColors\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"metricColorMode\": \"None\", \"useRanges\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.total_connections\", \"customLabel\": \"Total Connections\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"metric\", \"title\": \"Total Connections [Metricbeat NATS] ECS\"}"
            },
            "id": "4c380ff0-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:57:32.006Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Remotes-Subsz-Connz-Routez Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": \"true\", \"data\": {\"id\": \"1\", \"label\": \"Connections\"}}, {\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"3\", \"label\": \"Routes\"}}, {\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"4\", \"label\": \"Remotes\"}}, {\"interpolate\": \"linear\", \"mode\": \"stacked\", \"showCircles\": true, \"type\": \"area\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"show\": true, \"data\": {\"id\": \"5\", \"label\": \"Subscriptions\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"area\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Connections\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.connections.total\", \"customLabel\": \"Connections\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"nats.routes.total\", \"customLabel\": \"Routes\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.stats.remotes\", \"customLabel\": \"Remotes\"}, \"id\": \"4\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.total\", \"customLabel\": \"Subscriptions\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"area\", \"title\": \"Remotes-Subsz-Connz-Routez Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "199d3d30-1e46-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:53:31.785Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Subscription Stats Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Cache Fanout Avg\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"3\", \"label\": \"Cache Fanout Max\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"5\", \"label\": \"Inserts\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"6\", \"label\": \"Removes\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"7\", \"label\": \"Matches\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Cache Fanout Avg\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.subscriptions.cache.fanout.avg\", \"customLabel\": \"Cache Fanout Avg\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}, {\"params\": {\"field\": \"nats.subscriptions.cache.fanout.max\", \"customLabel\": \"Cache Fanout Max\"}, \"id\": \"3\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.inserts\", \"customLabel\": \"Inserts\"}, \"id\": \"5\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.removes\", \"customLabel\": \"Removes\"}, \"id\": \"6\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.subscriptions.matches\", \"customLabel\": \"Matches\"}, \"id\": \"7\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}], \"type\": \"line\", \"title\": \"Subscription Stats Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "754215c0-1e46-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:55:04.899Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Slow Consumers Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Slow Consumers\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Slow Consumers\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.slow_consumers\", \"customLabel\": \"Slow Consumers\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"Slow Consumers Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "94534190-1e97-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:53:57.137Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "IO Bytes Stats [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"In Bytes\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"2\", \"label\": \"Out Bytes\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"IO Bytes\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.in.bytes\", \"customLabel\": \"In Bytes\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.stats.out.bytes\", \"customLabel\": \"Out Bytes\"}, \"id\": \"2\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"IO Bytes Stats [Metricbeat NATS] ECS\"}"
            },
            "id": "be1d8a20-1e98-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:48:22.914Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Memory Utilization Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Memory Avg\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Memory Avg (Bytes)\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.mem.bytes\", \"customLabel\": \"Memory Avg\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"Memory Utilization Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "8204e820-1e99-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:52:55.445Z",
            "version": 5
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "IO Messages Stats [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"In Messages\"}}, {\"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"2\", \"label\": \"Out Messages\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"IO Messages\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.in.messages\", \"customLabel\": \"In Messages\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"field\": \"nats.stats.out.messages\", \"customLabel\": \"Out Messages\"}, \"id\": \"2\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"3\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"IO Messages Stats [Metricbeat NATS] ECS\"}"
            },
            "id": "cdbf4110-1f0d-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:47:25.774Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "CPU Utilization Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"CPU Avg\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"CPU Avg (%)\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.stats.cpu\", \"customLabel\": \"CPU Avg\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"CPU Utilization Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "138dc660-1f1a-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:51:51.767Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"index\": \"metricbeat-*\", \"filter\": []}"
                },
                "title": "Cache Hit Rate Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"seriesParams\": [{\"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"valueAxis\": \"ValueAxis-1\", \"drawLinesBetweenPoints\": true, \"showCircles\": true, \"data\": {\"id\": \"1\", \"label\": \"Cache Hit Rate\"}}], \"addLegend\": true, \"addTimeMarker\": false, \"type\": \"line\", \"times\": [], \"addTooltip\": true, \"valueAxes\": [{\"position\": \"left\", \"id\": \"ValueAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\", \"mode\": \"normal\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"title\": {\"text\": \"Cache Hit Rate (%)\"}}], \"categoryAxes\": [{\"position\": \"bottom\", \"id\": \"CategoryAxis-1\", \"show\": true, \"style\": {}, \"scale\": {\"type\": \"linear\"}, \"type\": \"category\", \"labels\": {\"show\": true, \"truncate\": 100}, \"title\": {}}]}, \"aggs\": [{\"params\": {\"field\": \"nats.subscriptions.cache.hit_rate\", \"customLabel\": \"Cache Hit Rate\"}, \"id\": \"1\", \"type\": \"avg\", \"enabled\": true, \"schema\": \"metric\"}, {\"params\": {\"interval\": \"auto\", \"min_doc_count\": 1, \"field\": \"@timestamp\", \"customInterval\": \"2h\", \"extended_bounds\": {}}, \"id\": \"2\", \"type\": \"date_histogram\", \"enabled\": true, \"schema\": \"segment\"}], \"type\": \"line\", \"title\": \"Cache Hit Rate Timeline [Metricbeat NATS] ECS\"}"
            },
            "id": "dff743a0-1f1c-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:57:20.994Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "Overview of NATS server status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlightAll\": true, \"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": [], \"version\": true}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true, \"darkTheme\": false}",
                "panelsJSON": "[{\"id\": \"b129b220-1e44-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"6\", \"h\": 11, \"x\": 0, \"w\": 24, \"y\": 45}, \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"30a61c00-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"7\", \"h\": 7, \"x\": 24, \"w\": 13, \"y\": 34}, \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"206f1bc0-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"8\", \"h\": 7, \"x\": 37, \"w\": 11, \"y\": 34}, \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"4c380ff0-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"9\", \"h\": 8, \"x\": 24, \"w\": 8, \"y\": 41}, \"panelIndex\": \"9\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"199d3d30-1e46-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"11\", \"h\": 11, \"x\": 0, \"w\": 24, \"y\": 34}, \"panelIndex\": \"11\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"754215c0-1e46-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"12\", \"h\": 10, \"x\": 15, \"w\": 18, \"y\": 0}, \"panelIndex\": \"12\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"94534190-1e97-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"13\", \"h\": 10, \"x\": 0, \"w\": 15, \"y\": 0}, \"panelIndex\": \"13\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"be1d8a20-1e98-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"14\", \"h\": 12, \"x\": 24, \"w\": 24, \"y\": 10}, \"panelIndex\": \"14\", \"embeddableConfig\": {}, \"version\": \"6.5.4\"}, {\"id\": \"8204e820-1e99-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"15\", \"h\": 12, \"x\": 24, \"w\": 24, \"y\": 22}, \"panelIndex\": \"15\", \"embeddableConfig\": {\"vis\": {\"legendOpen\": true}}, \"version\": \"6.5.4\"}, {\"id\": \"cdbf4110-1f0d-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"16\", \"h\": 12, \"x\": 0, \"w\": 24, \"y\": 10}, \"panelIndex\": \"16\", \"embeddableConfig\": {}, \"version\": \"6.3.2\"}, {\"id\": \"138dc660-1f1a-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"17\", \"h\": 12, \"x\": 0, \"w\": 24, \"y\": 22}, \"panelIndex\": \"17\", \"embeddableConfig\": {}, \"version\": \"6.3.2\"}, {\"id\": \"dff743a0-1f1c-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"gridData\": {\"i\": \"18\", \"h\": 10, \"x\": 33, \"w\": 15, \"y\": 0}, \"panelIndex\": \"18\", \"embeddableConfig\": {}, \"version\": \"6.3.2\"}]",
                "timeRestore": false,
                "title": "[Metricbeat NATS] Overview ECS",
                "version": 1
            },
            "id": "Metricbeat-Nats-Dashboard-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-24T08:13:29.732Z",
            "version": 4
        }
    ],
    "version": "6.3.2"
}